
/**************************/
table.calendar_big{
	width: 100%;
	font-size: 14px;
	margin: 10px;
	border-collapse: collapse;
	border-spacing:0;
}

table.calendar_big th{
	font-size: 16px;
	line-height: 2.5em;
	border-bottom: 1px solid #555555;
}

table.calendar_big td{
	padding: 4px;
	margin: 0;
	width: 14%;
	text-align: left;
	background-color: #FFFFFF;
	color: #222222;
	border: 1px solid #DDDDDD;
	vertical-align: top;
	height: 84px;		
}

table.calendar_big td.months_heading
{
	border-left: 0;
	border-right: 0;
	color: #555555;
	font-weight:bold;
	height: 2.5em;
	vertical-align: middle;
}

table.calendar_big td.other_month{
	background-color: #EEEEEE;
	color: #999999;
}

table.calendar_big a{
	font-weight:normal;
	color: #555555;
	text-decoration: none;
	font-weight:bold;
}

table.calendar_big a:hover{
	text-decoration: underline;
}

table.calendar_big td.today,
table.calendar_big td.today a
{
	background-color: #555555;
	color: #FFFFFF;
}

table.calendar_big td ul{
	font-size: 80%;
	line-height: 1.2;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0.5em 0 0;
	padding-left: 0;
}

table.calendar_big td li{
	margin-bottom: 1px;
}